Binnen onze reseller omgeving ondersteunen wij momenteel de volgende PHP versies:

5.6.40
7.0.33
7.1.33
7.2.33
7.3.21
7.4.9

In eventueel overleg is het mogelijk om een andere PHP versie beschikbaar te stellen. Je kunt hiervoor het beste een ticket inschieten per mail naar helpdesk@pcpatrol.nl.
Was dit artikel behulpzaam ?
annuleren
Dank je wel !